body {
	background: #F3FAEC ! important;
}

.process-step__description .btn {
	background: var(--color-mainthemeHover);	
}

.footer-logo {
	display: none;	
}

.header10 .header__center-container {
	border-radius: 16px;
}

.idblock-26985 .block-reasons__item:nth-child(4) .block-reasons__wrapper--icon,
.idblock-26985 .block-reasons__item:last-child .block-reasons__wrapper--icon,
.idblock-27608 .block-reasons__item:nth-child(4) .block-reasons__wrapper--icon ,
.idblock-27608 .block-reasons__item:last-child .block-reasons__wrapper--icon {
	
	background: none ! important;
	border: none ! important;
	padding: 0 ! important;
	border-radius: 0 ! important;

}

.idblock-26985 .block-reasons__item:last-child {
	margin-top: 20px;	
}

.btn.btn-transparent svg {
	width: auto ! important;
	fill: none ! important;
}

.block-reasons__wrapper--icon img {
  max-width: 200px;
}

.blocks-item__list {
    padding-top: var(--block-margin-top--with-text);
    justify-content: left;
}

.block-company-reviews__swiper-item__header-right__date {
	display: none;
}

.idblock-26612 .block-background {
	background-color:#fff;	
}

.offers-column__name {
	min-height: 27px;
	height: auto;
}

.video-container {
	border: 1px solid #fff;
	border-radius: 8px;
}

.plinfa-2gis {
	position: relative;
}

.plinfa-2gis__left {
    display: block;
    position: absolute;
    width: 38px;
    height: 60px;
    top: 0px;
    left: -15px;
    background-repeat: no-repeat;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    padding-top: 13px;
}

.plinfa-2gis__right {
	display: block;
	position: relative;
	padding-left: 46px;
	color: #fff;
}

.plinfa-2gis__right p {
	color: #fff;
	margin-bottom: 0;
	line-height: 18px;
}

.plinfa-2gis__right p img {
	margin-left: 2px;
	margin-right: 2px;
}

.plinfa-2gis__right > img {
	display: block;
	margin-bottom: 8px;
}


.idblock-25928 .iww__text-and-image_ver2 ul li::before {
	display: none;
}

.idblock-25928 .iww__text-and-image_ver2 ul li:first-child {
	padding-left: 0;
}

.header__top-phone_link a span.not_work,
.header__top-phone_link a span.in_work {
	font-size: 12px;
    display: block;
    text-align: left;
    padding-left: 15px;
    position: relative;
    font-weight: 400;
}

.header__top-phone_link a span.not_work:before,
.header__top-phone_link a span.in_work:before {
	content: ' ';
    display: block;
    position: absolute;
    left: 3px;
    top: 10px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #cc0000;
}

.header__top-phone_link a span.in_work:before {
	background: green;
}

.idblock-25930 {
	background: transparent;
}

.header__top-phone_link a span {
	font-size: 24px;
	line-height: 24px;
}

.header__top-phone_link a svg {
	display: none;
}

.catalog-element__properties-item:before {
	top: 22px;
}

.catalog-element__properties-item__left, .catalog-element__properties-item__right, .offers-column__incart {
	background: transparent;
}

.catalog-element__left .swiper-slide img {
	min-height: 450px;
	width: auto;
}

.idblock-24794 {
    background-color: rgba(0, 0, 0, 1);
    text-align: center;
    padding-bottom: 0.00px;
}

.idblock-24794 h2 {
    color: rgba(255, 255, 255, 1);
}

.idblock-24794 .blocks-item__list-text {
    color: rgba(255, 255, 255, 1);
}

.idblock-24794 .block-reasons__item {
    flex-basis: 16.00%;
    padding-right: 15.00px;
}

.idblock-24794 .block-reasons__wrapper {
    padding-bottom: 48.00px;
    padding-left: 15.00px;
    padding-right: 15.00px;
}

.idblock-24794 .block-reasons__name {
    color: rgba(255, 255, 255, 1);
}

.tab-buttons .tab-button {
	color: rgba(255, 255, 255, .9);	
}

.menu-hamburger__catalog-icon img {
	width: 36px;
	height: 36px;
}

.block-company-reviews__swiper .swiper-slide .block-company-reviews__swiper-item {
	border: none;
	background: transparent;
}

.idblock-24792 .swiper-buttons-prev-next {
	display: none;
}

/*.step-by-step__item-icon svg {
	stroke: #71af0f;
}*/


@media screen and (max-width:  1280px) {
    .body-project-151 {
    
    }
	
	.column-slide:last-child {
		display:none;
	}
	
	.catalog-element__left .swiper-slide img {
		min-height: auto;
	}
}

@media screen and (max-width: 766px) {
	
	.idblock-27606 td {
		display: block;
		width: 100%;
		text-align: center;
		margin: 10px 0;
	}
	
	.blocks-item__list {
		text-align: center;
	}
	
	.column-slide:first-child {
		bottom: 21%;
		top: auto;
		background: transparent;
	}
	
	.slider_index .container {
		height: 464px;
	}
	
	.idblock-24793 .iww__simple-services_list-item,
	.idblock-25281 .iww__simple-services_list-item {
		padding-bottom: 20px;
	}
	
	.idblock-26987 {
		padding-top: 0;
	}
	
	.idblock-38846 {
		padding-bottom: 10px;
	}
}

@media screen and (max-width: 637px) {
    .body-project-151 {
    
    }
}

@media screen and (max-width: 530px) {
    .body-project-151 {
    
    }
}

@media screen and (min-width: 360px) and (max-width: 450px) {
    .body-project-151 {
    
    }
}

@media screen and (min-width: 320px) and (max-width: 359px) {
    .body-project-151 {
    
    }
}